<?php
include('dbconnect.php');
session_start();

	$tid = mysqli_real_escape_string($connection, $_GET['tid']);
	
	
	
	$status = 'Approved';

	
    $query ="UPDATE transactions SET status='$status' WHERE tid='$tid'";
    $query_run = mysqli_query($connection, $query);
    if($query_run)
    {
		$_SESSION['status'] = "<p style='padding:15px; background: #4E9C81; color: #fff; border-radius:10px;'>Transaction Approved</p>";	
		header('location:../transfer.php');
	}
    else
    {
		$_SESSION['status'] = "error.. NOT SUCCESSFULLY UPDATED";
		header('location:../transfer.php');
	}		


?>